.widget-tabnav li.active a {
	font-size: 15px;
	font-weight: 500;
}
.widget-tabnav {
	top: 0px;
	display: table;
	text-align: center;
	width: 100%;
	z-index: 10000;
	position: fixed;
}
.tab-content {
	margin-top: 48px;
}
.widget-tabnav li:last-child {
	border-right: none;
}
.widget-tabnav li {
	display: table-cell;
	background: #f8f8f8;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ebebeb;
}
.widget-tabnav li,
.widget-tabnav li a {
	padding: 0px;
}
.widget-tabnav li a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 13px;
	font-weight: 400;
	width: 100%;
	color: #999;
}
.widget-tabnav li a img {
	max-height: 30px;
}
.widget-tabnav li a:before {
	bottom: -2px;
}
.kode-fixer-list.livescore .table-head li,
.kode-fixer-list.klasemen .table-head li,
.kode-fixer-list.klasemen .table-body li {
	padding: 0px;
}
/*.kode-fixer-list.livescore .table-head li,
.kode-fixer-list.klasemen .table-head li {
	border-top: solid 2px #AF1515;
}*/
.kode-fixer-list.livescore .table-head li h5,
.kode-fixer-list.klasemen .table-head li h5 {
	font-size: 14px;
	padding: 5px 15px;
}
.kode-fixer-list.livescore .table-body:hover li,
.kode-fixer-list.livescore .table-body:hover li a,
.kode-fixer-list.klasemen .table-body:hover li {
	color: #ffffff;
}
.kode-fixer-list.livescore .table-body li,
.kode-fixer-list.klasemen .table-body li {
	border: none !important;
	color: #2C2C2C;
}
.kode-fixer-list.klasemen .table-body li img {
	max-height: 30px;
	margin: 5px 10px 5px 0px;
}
.kode-fixer-list.klasemen .table-head li:nth-child(3),
.kode-fixer-list.klasemen .table-head li:nth-child(4),
.kode-fixer-list.klasemen .table-head li:nth-child(5),
.kode-fixer-list.klasemen .table-head li:nth-child(6),
.kode-fixer-list.klasemen .table-head li:nth-child(7) {
	width: 80px;
	max-width: 80px;
}
.kode-fixer-list.klasemen .table-head li:nth-child(1),
.kode-fixer-list.klasemen .table-body li:nth-child(1) {
	max-width: 50px;
	width: 50px;
}
.kode-fixer-list.klasemen .table-body li:nth-child(2) {
	text-align: left;
	width: 100%;
}
.kode-fixer-list.livescore .table-body:nth-child(odd) li,
.kode-fixer-list.klasemen .table-body:nth-child(odd) li {
	background: #f8f8f8;
}
.kode-fixer-list.livescore .table-body:nth-child(even) li,
.kode-fixer-list.klasemen .table-body:nth-child(even) li {
	background: #ffffff;
}

.kode-fixer-list.livescore .table-body li {
	padding: 10px 10px;
}
.kode-fixer-list.livescore .table-body li small {
	font-size: 12px;
}
.kode-fixer-list.livescore .table-body li {
	font-size: 14px;
}
.kode-fixer-list.livescore .table-body li > span {
	font-size: 16px;
}
.kode-fixer-list.livescore .table-body li,
.kode-fixer-list.livescore .table-body li a {
	color: #333;
	font-family: 'Open Sans', sans-serif;
}
.kode-fixer-list.livescore .table-body li small {
	font-size: 12px;
	color: #ffffff;
	font-weight: 500;
	padding: 2px 6px;
	margin: 0px 5px;
}
.kode-fixer-list.livescore .table-body li a {
	font-weight: 600;
}
.kode-fixer-list.livescore .table-body li a img {
	max-height: 30px;
	margin: 0px 5px;
}
.kode-fixer-list.livescore .table-body li a span {
	color: #ffffff;
	font-size: 14px !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	padding: 0px 5px;
}
.tab-widget {
	box-shadow: none !important;
}
.widget-copyright > a {
	display: block !important;
	width: 100%;
	font-size: 12px;
	padding: 8px;
	clear: both;
	text-align: center;
	color: #ffffff;
}

.kode-fixer-list ul.spacing li:first-child {
	padding:0px !important;
	display: block !important;
	position: absolute;
	width:100% !important;
	color: #a7a7a7;
	font-weight: bold;
	padding: 3px 0px !important;
	font-size: 16px;
	text-transform: uppercase;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}
.kode-fixer-list ul.spacing {
	padding:0px !important;
	background:#ebebeb;
	text-align: center;
	height:36px;
	border-top: solid 1px #dbdbdb;
	border-bottom: solid 1px #dbdbdb;
}






.kode-fixer-list.livescore .table-body li > div {
	display: table;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.kode-fixer-list.livescore .table-body li > div div:nth-child(1) {
	text-align: right;
}
.kode-fixer-list.livescore .table-body li > div div:nth-child(3) {
	text-align: left;
}
.kode-fixer-list.livescore .table-body li > div div:nth-child(2) small {
	margin: 0px 10px;
}
.kode-fixer-list.livescore .table-body li > div div:nth-child(2) {
	width: 10%;
	text-align: center;
}
.kode-fixer-list.livescore .table-body li > div div {
	display: table-cell;
	width: 45%;
	padding: 0px;
	margin: 0px;
}
